import {Routes} from '@angular/router';
import {StartComponent} from "./page/onboarding/start/start.component";
import {NotificationComponent} from "./page/onboarding/notification/notification.component";
import {RegistrationComponent} from "./page/onboarding/registration/registration.component";
import {LoginComponent} from "./page/login/login.component";

export const routes: Routes = [
    {
        path: '',
        component: StartComponent,
    },
    {
        path: 'onboarding/notification',
        component: NotificationComponent,
    },
    {
        path: 'onboarding/registration',
        component: RegistrationComponent,
    },
    {
        path: 'login',
        component: LoginComponent,
    }
];
